uuid: 733c878a-93dd-4103-8d1d-c03eb6c27584
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_course_location
    - node.type.course
    - taxonomy.vocabulary.course_locations
id: node.course.field_course_location
field_name: field_course_location
entity_type: node
bundle: course
label: 'Course location'
description: ''
required: true
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:taxonomy_term'
  handler_settings:
    target_bundles:
      course_locations: course_locations
    sort:
      field: name
      direction: asc
    auto_create: false
    auto_create_bundle: ''
field_type: entity_reference
